@charset "utf-8";
/* CSS Document */

.baslik_mavi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #3399FF;
}
.siyah12_L {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:18px;
	color: #333333;
}
.siyah12_B {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height:18px;
	color: #333333;
}
.beyaz12_L {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height:30px;
}
.home_welc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333333;
}
.adrestel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.link_satinal_urun {
	width:200px;
	height:200px;
	display:block;
	text-align:center;
	border:0px solid #FFE8DD ;
	padding:5px;
	background-color: #EAEAEA;
	text-decoration: none;
	color:#FFF;
}
.link_satinal_urun:hover {
	width:200px;
	height:200px;
	display:block;
	border:0px solid #333;
	background-color: #999;
	text-decoration: none;
}
.linkicon {
	text-decoration: none;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.link1:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #333333;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none
}
.link1:visited {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #333333;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none
}
.link1:hover {
	COLOR: #CCCCCC;
	TEXT-DECORATION: none
}